Subject: GLOWBUGS digest 248

From: [email-masked]
Date: Mon, 29 Jul 1996 21:56:32 -0500 (CDT)

GLOWBUGS Digest 248

Topics covered in this issue include:

  1) old ham gear
	by James Button <[email-masked]>
  2) old ham gear
	by James Button <[email-masked]>
  3) 4CX250 Info neede
	by "Rudi" <[email-masked]>
  4) FS:  ELDICO SSB-500
	by Roy Morgan <[email-masked]>
  5) Re: FS:  ELDICO SSB-500,  e-mail correction
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 29 Jul 1996 01:40:31 +0100
From: James Button <[email-masked]>
To: [email-masked]
Subject: old ham gear
Message-ID: <[email-masked]>

------------ad57D54B717A3E
Content-Type: application/applefile
Content-Transfer-Encoding: base64

------------ad57D54B717A3E
Content-Type: text/plain; name="RE  Antique ham gear"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="RE  Antique ham gear"

------------ad57D54B717A3E--

------------------------------

Date: Mon, 29 Jul 1996 01:41:13 +0100
From: James Button <[email-masked]>
To: [email-masked]
Subject: old ham gear
Message-ID: <[email-masked]>

------------ad3EE736FA23A3
Content-Type: application/applefile
Content-Transfer-Encoding: base64

------------ad3EE736FA23A3
Content-Type: text/plain; name="RE  Antique ham gear"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="RE  Antique ham gear"

------------ad3EE736FA23A3--

------------------------------

Date: Mon, 29 Jul 1996 13:56:35 +0000
From: "Rudi" <[email-masked]>
To: [email-masked]
Subject: 4CX250 Info neede
Message-ID: <[email-masked]>

Hello everyone,

I would like to know what is the difference between a Eimac 4CX250B 
and a Eimac 4CX250C/F, I have a few of the  4CX250C/F and I would 
like to build a 50 Mhz amplifier, can I use them in place of the B's?

Thanks for the info !!

73, Rudi de ZR6VE.

------------------------------

Date: Mon, 29 Jul 1996 10:05:35 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: KWKLouda@Voicenet, [email-masked]
Subject: FS:  ELDICO SSB-500
Message-ID: <[email-masked]>

For Sale:

ELDICO SSB-500 linear amp

 - 4X250 final

 - built-in tiny (1PB2) monitor scope

 - 3 Watts drive required

 - original manual

E-mail direct to:   

 Ken Klouda
 New Hope PA
 215-862-1439
 KWKLouda@Voicenet,com

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 29 Jul 1996 10:30:09 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked],
Subject: Re: FS:  ELDICO SSB-500,  e-mail correction
Message-ID: <[email-masked]>

At 09:08 AM 7/29/96 -0500, I wrote:

>For Sale:
>
>ELDICO SSB-500 linear amp
>
> - 4X250 final
>
> - built-in tiny (1PB2) monitor scope
>
> - 3 Watts drive required
>
> - original manual
>
>
>E-mail direct to:   
>
> Ken Klouda
> New Hope PA
> 215-862-1439
> KWKLouda@Voicenet,com
                   ^
                   !
e-mail is:  [email-masked]

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 248
**************************